 .u-section-1 {
  background-image: linear-gradient(#2b6be4, #3fcb8a);
}

.u-section-1 .u-sheet-1 {
  min-height: 796px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 2px;
  margin: 58px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 33px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 33px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 626px;
  margin: 33px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 104px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 30px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 0 auto;
  padding: 16px 56px 18px 54px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 104px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 0 auto;
  padding: 16px 56px 18px 54px;
}

.u-section-1 .u-image-1 {
  width: 822px;
  height: 244px;
  margin: 22px auto 52px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 795px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 213px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 160px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 101px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 670px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 550px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-2 .u-text-1 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 300;
  margin: 18px 402px 0 1px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  margin: 20px 1px 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0 0;
  padding: 15px 61px 17px 60px;
}

.u-section-2 .u-image-1 {
  min-height: 550px;
  background-image: url("images/pexels-photo-389819.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 1px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 454px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 348px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1164px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 522px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 329px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 670px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 550px;
  background-image: url("images/pexels-photo-389819.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 550px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-3 .u-text-1 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 300;
  margin: 18px 402px 0 1px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  margin: 20px 1px 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 20px auto 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0 0;
  padding: 15px 61px 17px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-3 .u-image-1 {
    min-height: 454px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 1px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-3 .u-image-1 {
    min-height: 348px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1164px;
  }

  .u-section-3 .u-image-1 {
    min-height: 522px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-3 .u-image-1 {
    min-height: 329px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 555px;
}

.u-section-4 .u-group-1 {
  width: 570px;
  min-height: 495px;
  margin: 60px auto 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 55px 0 30px;
}

.u-section-4 .u-text-2 {
  line-height: 2;
  margin: 28px 55px 0 30px;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 34px auto 0 30px;
  padding: 15px 61px 17px 60px;
}

.u-section-4 .u-map-1 {
  width: 491px;
  height: 312px;
  margin: -436px 60px 125px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    width: 470px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    min-height: 386px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-map-1 {
    margin-right: 49px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-map-1 {
    width: 340px;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 275px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 216px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 29px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 216px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 22px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 191px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 178px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 556px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/GE-min.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 789px;
}

.u-section-6 .u-text-1 {
  margin: 91px auto 0;
}

.u-section-6 .u-list-1 {
  width: 1060px;
  margin: 46px auto 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 17.3333px) calc(33.3333% - 17.3333px) calc(33.3333% - 17.3333px);
  grid-gap: 26px 26px;
  min-height: 504px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-6 .u-icon-1 {
  height: 73px;
  width: 73px;
  background-image: none;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 0 223px 0 0;
}

.u-section-6 .u-group-1 {
  width: 220px;
  min-height: 177px;
  margin: -73px 0 0 auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 0 14px 20px;
}

.u-section-6 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 1.375rem;
}

.u-section-6 .u-text-3 {
  margin-left: 0;
  font-size: 0.875rem;
  font-style: italic;
  margin-bottom: 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-6 .u-icon-2 {
  height: 73px;
  width: 73px;
  background-image: none;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 0 223px 0 0;
}

.u-section-6 .u-group-2 {
  width: 220px;
  min-height: 177px;
  background-size: auto;
  margin: -73px 0 0 auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 0 14px 20px;
}

.u-section-6 .u-text-4 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 1.375rem;
}

.u-section-6 .u-text-5 {
  margin-left: 0;
  font-size: 0.875rem;
  font-style: italic;
  margin-bottom: 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-6 .u-icon-3 {
  height: 73px;
  width: 73px;
  background-image: none;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 0 223px 0 0;
}

.u-section-6 .u-group-3 {
  width: 220px;
  min-height: 177px;
  background-size: auto;
  margin: -73px 0 0 auto;
}

.u-section-6 .u-container-layout-6 {
  padding: 0 0 14px 20px;
}

.u-section-6 .u-text-6 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 1.375rem;
}

.u-section-6 .u-text-7 {
  margin-left: 0;
  font-size: 0.875rem;
  font-style: italic;
  margin-bottom: 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-6 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-6 .u-icon-4 {
  height: 73px;
  width: 73px;
  background-image: none;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 0 223px 0 0;
}

.u-section-6 .u-group-4 {
  width: 220px;
  min-height: 177px;
  background-size: auto;
  margin: -73px 0 0 auto;
}

.u-section-6 .u-container-layout-8 {
  padding: 0 0 14px 20px;
}

.u-section-6 .u-text-8 {
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.375rem;
}

.u-section-6 .u-text-9 {
  margin-left: 0;
  font-size: 0.875rem;
  font-style: italic;
  margin-bottom: 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-6 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-6 .u-icon-4 {
  height: 73px;
  width: 73px;
  background-image: none;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 0 223px 0 0;
}

.u-section-6 .u-group-4 {
  width: 220px;
  min-height: 177px;
  background-size: auto;
  margin: -73px 0 0 auto;
}

.u-section-6 .u-container-layout-8 {
  padding: 0 0 14px 20px;
}

.u-section-6 .u-text-8 {
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.375rem;
}

.u-section-6 .u-text-11 {
  margin-left: 0;
  font-size: 0.875rem;
  font-style: italic;
  margin-bottom: 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-6 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-6 .u-icon-4 {
  height: 73px;
  width: 73px;
  background-image: none;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 0 223px 0 0;
}

.u-section-6 .u-group-4 {
  width: 220px;
  min-height: 177px;
  background-size: auto;
  margin: -73px 0 0 auto;
}

.u-section-6 .u-container-layout-8 {
  padding: 0 0 14px 20px;
}

.u-section-6 .u-text-8 {
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.375rem;
}

.u-section-6 .u-text-13 {
  margin-left: 0;
  font-size: 0.875rem;
  font-style: italic;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 704px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-6 .u-list-1 {
    width: 940px;
    height: auto;
    margin-top: 6px;
    margin-bottom: 0;
    margin-left: 0;
  }

  .u-section-6 .u-icon-1 {
    color: rgb(0, 0, 0) !important;
  }

  .u-section-6 .u-group-1 {
    width: 174px;
    min-height: 190px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-6 .u-group-2 {
    width: 174px;
    min-height: 190px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-6 .u-group-3 {
    width: 174px;
    min-height: 190px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-6 .u-group-4 {
    width: 174px;
    min-height: 190px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-6 .u-group-4 {
    width: 174px;
    min-height: 190px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-6 .u-group-4 {
    width: 174px;
    min-height: 190px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1054px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 275px;
  }

  .u-section-6 .u-list-1 {
    width: 720px;
    margin-top: -219px;
    margin-bottom: 18px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(50% - 13px) calc(50% - 13px);
  }

  .u-section-6 .u-group-1 {
    width: 215px;
    min-height: 173px;
  }

  .u-section-6 .u-group-2 {
    width: 215px;
    min-height: 173px;
  }

  .u-section-6 .u-group-3 {
    width: 215px;
    min-height: 173px;
  }

  .u-section-6 .u-group-4 {
    width: 215px;
    min-height: 173px;
  }

  .u-section-6 .u-group-4 {
    width: 215px;
    min-height: 173px;
  }

  .u-section-6 .u-group-4 {
    width: 215px;
    min-height: 173px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-top: 362px;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
    margin-top: -306px;
    margin-bottom: 0;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-icon-1 {
    height: 63px;
    width: 63px;
    margin-right: 171px;
  }

  .u-section-6 .u-group-1 {
    width: 162px;
    min-height: 202px;
    margin-top: -63px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-icon-2 {
    height: 63px;
    width: 63px;
    margin-right: 171px;
  }

  .u-section-6 .u-group-2 {
    width: 162px;
    min-height: 202px;
    margin-top: -63px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-icon-3 {
    height: 63px;
    width: 63px;
    margin-right: 171px;
  }

  .u-section-6 .u-group-3 {
    width: 162px;
    min-height: 202px;
    margin-top: -63px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-icon-4 {
    height: 63px;
    width: 63px;
    margin-right: 171px;
  }

  .u-section-6 .u-group-4 {
    width: 162px;
    min-height: 202px;
    margin-top: -63px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-8 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-icon-4 {
    height: 63px;
    width: 63px;
    margin-right: 171px;
  }

  .u-section-6 .u-group-4 {
    width: 162px;
    min-height: 202px;
    margin-top: -63px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-8 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-icon-4 {
    height: 63px;
    width: 63px;
    margin-right: 171px;
  }

  .u-section-6 .u-group-4 {
    width: 162px;
    min-height: 202px;
    margin-top: -63px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-8 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-top: 1226px;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
    margin-top: -1157px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-icon-1 {
    height: 71px;
    width: 71px;
    margin-right: 105px;
  }

  .u-section-6 .u-group-1 {
    width: 192px;
    margin-top: -71px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-icon-2 {
    height: 71px;
    width: 71px;
    margin-right: 105px;
  }

  .u-section-6 .u-group-2 {
    width: 192px;
    margin-top: -71px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-icon-3 {
    height: 71px;
    width: 71px;
    margin-right: 105px;
  }

  .u-section-6 .u-group-3 {
    width: 192px;
    margin-top: -71px;
  }

  .u-section-6 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-icon-4 {
    height: 71px;
    width: 71px;
    margin-right: 105px;
  }

  .u-section-6 .u-group-4 {
    width: 192px;
    margin-top: -71px;
  }

  .u-section-6 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-icon-4 {
    height: 71px;
    width: 71px;
    margin-right: 105px;
  }

  .u-section-6 .u-group-4 {
    width: 192px;
    margin-top: -71px;
  }

  .u-section-6 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-icon-4 {
    height: 71px;
    width: 71px;
    margin-right: 105px;
  }

  .u-section-6 .u-group-4 {
    width: 192px;
    margin-top: -71px;
  }

  .u-section-6 .u-text-8 {
    font-size: 1.5rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 465px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 5px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 346px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 19px;
}

.u-section-7 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-size: 3rem;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 8px 0 0;
}

.u-section-7 .u-text-3 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 346px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-size: 3rem;
}

.u-section-7 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-7 .u-form-1 {
  width: 570px;
  margin: 30px auto 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 57px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 357px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 18px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 357px;
  }

  .u-section-7 .u-form-1 {
    width: 535px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-form-1 {
    width: 396px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-form-1 {
    width: 320px;
  }
}